/*
 *
 *  bowei_duan create at 2021/12/24 11:29
 *
 */

package com.securitycontrol.auth.pojo;/*
 *
 *  bowei_duan create at 2021/12/24 11:29
 *
 */

import java.io.Serializable;

/**
 *
 * @author HeiZi
 */
public class UserLabel implements Serializable {

    private String id;
    private String labelId ;
    private String labelName ;
    private String labelValue ;
    private String labelPath ;
    private String labelRemark;
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getLabelId() {
        return labelId;
    }

    public void setLabelId(String labelId) {
        this.labelId = labelId;
    }

    public String getLabelName() {
        return labelName;
    }

    public void setLabelName(String labelName) {
        this.labelName = labelName;
    }

    public String getLabelValue() {
        return labelValue;
    }

    public void setLabelValue(String labelValue) {
        this.labelValue = labelValue;
    }

    public String getLabelPath() {
        return labelPath;
    }

    public void setLabelPath(String labelPath) {
        this.labelPath = labelPath;
    }

    public String getLabelRemark() {
        return labelRemark;
    }

    public void setLabelRemark(String labelRemark) {
        this.labelRemark = labelRemark;
    }
}
